<?php
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Sanitize form inputs
    $name = isset($_POST['name']) ? htmlspecialchars(trim($_POST['name'])) : 'Anonymous';
    $email = htmlspecialchars(trim($_POST['email']));
    $subject = isset($_POST['subject']) ? htmlspecialchars(trim($_POST['subject'])) : 'No Subject';
    $message = htmlspecialchars(trim($_POST['message']));

    // Prepare email details
    $to = "admin@recruit-pd.com.pk";
    $subject = "Contact Form: " . $subject;
    $body = "Name: " . $name . "\n";
    $body .= "Email: " . $email . "\n\n";
    $body .= "Message:\n" . $message . "\n";

    $headers = "From: " . $email . "\r\n";
    $headers .= "Reply-To: " . $email . "\r\n";

    // Attempt to send email
    if (mail($to, $subject, $body, $headers)) {
        echo "Message sent successfully!";
    } else {
        echo "Message delivery failed!";
    }
}
?>
<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
    <link rel="icon" type="image/png" href="/img/MinistryLogo.png">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/skeleton.css?v=10">
    <title>Disclaimer - recruit-pd.com.pk</title>
    <meta name="description" content="Read our recruit-pd.com.pk privacy policies.">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="Recruit-PD">
    <link rel="canonical" href="https://recruit-pd.com.pk/disclaimer.php">
</head>

<body>
    <?php include 'includes/navbar.php' ?>
    <main>
        <div class="container mt-5">
            <div class="row">
                <div class="nine columns">
                    <div>
                        <h1>Contact us</h1>
                        <form action="" method="POST">
            <div class="row">
                <div class="six columns">
                    <label for="name">Name (Optional)</label>
                    <input class="u-full-width" type="text" id="name" name="name" placeholder="Your Name">
                </div>
                <div class="six columns">
                    <label for="email">Email</label>
                    <input class="u-full-width" type="email" id="email" name="email" placeholder="Your Email" required>
                </div>
            </div>
            <label for="subject">Subject (Optional)</label>
            <input class="u-full-width" type="text" id="subject" name="subject" placeholder="Subject">
            
            <label for="message">Message</label>
            <textarea class="u-full-width" id="message" name="message" placeholder="Your message..." required></textarea>
            
            <input class="button-primary" type="submit" value="Send Message">
        </form>
                    </div>
                </div>
                <div class="three columns">
                    <h4 class="h4 mb-4 breadcrumb">More Jobs</h4>
                    <ul id="random-urls"></ul>
                </div>
            </div>
        </div>
    </main>

    <?php include 'includes/footer.php' ?>
</body>

</html>