<?php
$articlesJsonFile = 'languages/en/articles.json';
$articles = [];
if (file_exists($articlesJsonFile)) {
    $articles = json_decode(file_get_contents($articlesJsonFile), true);
    usort($articles, function ($a, $b) {
        return strtotime($b['date']) - strtotime($a['date']);
    });
}
$articlesPerPage = 12;
?>
<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
    <link rel="icon" type="image/png" href="/img/MinistryLogo.png">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/skeleton.css?v=10">
    <title>Online Job Portal - recruit-pd.com.pk</title>
    <meta name="description" content="View the latest job openings and apply instantly online. Stay updated with all the newest job opportunities in Pakistan at recruit-pd.com.pk.">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="Recruit-PD">
    <link rel="canonical" href="https://recruit-pd.com.pk/">
</head>
<body>
    <?php include 'includes/navbar.php'; ?>
    <main>
        <div class="container mt-5">
            <div class="row">
                <div class="nine columns">
                    <div class="articles" id="articleContainer">
                        <div class="text-center">
                            <img src="/ring.gif" alt="loader" id="loader">
                        </div>
                    </div>
                    <?php if (count($articles) > $articlesPerPage): ?>
                        <button id="loadMoreBtn">Load More</button>
                    <?php endif; ?>
                </div>
                <div class="three columns">
                    <?php include 'includes/sidebar.php' ?>
                </div>
            </div>
            <?php include 'includes/shareBtns.php' ?>
            <div class="row page-content mt-5 mb-5 pb-5">
                <div class="columns twelve"></div>
            </div>
        </div>
    </main>
    <?php include 'includes/footer.php'; ?>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function() {
            var currentPage = 1;
            var totalArticles = <?php echo count($articles); ?>;
            var articlesPerPage = <?php echo $articlesPerPage; ?>;
            var totalPages = Math.ceil(totalArticles / articlesPerPage);
            loadArticles(currentPage);
            $('#loadMoreBtn').click(function() {
                if (currentPage < totalPages) {
                    currentPage++;
                    loadArticles(currentPage);
                }
                if (currentPage >= totalPages) {
                    $('#loadMoreBtn').hide(); 
                }
            });

            function loadArticles(page) {
                $.ajax({
                    url: 'load_more.php',
                    type: 'GET',
                    data: {
                        page: page,
                        articlesPerPage: articlesPerPage
                    },
                    success: function(response) {
                        $('#articleContainer').html('');
                        $('#articleContainer').append(response);
                    }
                });
            }
        });
    </script>
</body>
</html>
