<?php
// Path to central articles.json file
$articlesJsonFile = 'languages/en/articles.json';

// Get pagination variables
$page = isset($_GET['page']) ? (int)$_GET['page'] : 1;
$articlesPerPage = isset($_GET['articlesPerPage']) ? (int)$_GET['articlesPerPage'] : 12;

// Load the articles data
$articles = [];
if (file_exists($articlesJsonFile)) {
    $articles = json_decode(file_get_contents($articlesJsonFile), true);

    // Sort articles by date, newest first
    usort($articles, function ($a, $b) {
        return strtotime($b['date']) - strtotime($a['date']);
    });
}

// Calculate the offset for pagination
$offset = ($page - 1) * $articlesPerPage;
$paginatedArticles = array_slice($articles, $offset, $articlesPerPage);

// Output the articles as HTML for appending to the main page
foreach ($paginatedArticles as $article) {
    echo '<div class="article">';
    echo '<h2>' . htmlspecialchars($article['title']) . '</h2>';
    echo '<p>' . htmlspecialchars($article['description']) . '</p>';
    echo '<a href="/' . htmlspecialchars($article['slug']) . '/" class="button">Read more</a>';
    echo '</div>';
    echo '<hr>';
}
